Subject: Examples (was RE: [lemonade] Question on 'Sent Items' deposit)

From: "Burger, Eric" <[email-masked]>
Date: Tue, 13 Jun 2006 05:00:57 -0400

If the examples are short (~ 1 page each), then sure.  However, if we're
talking about a cookbook of examples, I think it should be a separate
document, in order not to hold up the protocol. 

-----Original Message-----
From: Alexey Melnikov [mailto:[email-masked]] 
Sent: Monday, June 05, 2006 8:40 AM
Subject: Re: [lemonade] Question on 'Sent Items' deposit

Dave Cridland wrote:
[snip]
> I might alter the title if it makes this easier to find.

I am wondering if Profile bis should have a section with several simple 
examples, that would help to understand the more detailed explanation?
[snip]

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade